part of 'auth_bloc.dart';

abstract class AuthEvent {}

class SendOTPEvent extends AuthEvent {
  final String phoneNumber;

  SendOTPEvent({required this.phoneNumber});
}

class VerifyOTPEvent extends AuthEvent {
  final String otpCode;
  final String phoneNumber;

  VerifyOTPEvent({
    required this.otpCode,
    required this.phoneNumber,
  });
}
